# Uses of Class
org.eclipse.osgi.framework.util.FilePath

Packages that use FilePath
Package
Description
org.eclipse.osgi.framework.util

## Uses of FilePath in org.eclipse.osgi.framework.util

Methods in org.eclipse.osgi.framework.util with parameters of type FilePath
Modifier and Type
Method
Description
`String`
FilePath.`makeRelative(FilePath base)`
Returns a string representing this path as a relative to the given base path.